» Ubuntu » Пакеты

Error

two or more packages specified (ne-doc quantal)